package com.tofly.feesapi.common.enums;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

@Getter
public enum BglxEnum implements IEnum<String> {
    QFMXBG("1", "yy_qfmx"),
    FYLRLOG("2", "yy_qfmx");

    private String value;
    private String name;

    //创建构造器
    BglxEnum(String value, String name) {
        this.value = value;
        this.name = name;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
